/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,710.25pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   1.50pt inset #ffffff;
	}
.cc03               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : bold 18pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e156           { /* index009060.gif */
	background      : transparent url(index009060.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  91.50pt;
	width           : 768.00pt;
	height          : 117.00pt;
	}
span#e155           { /* index009059.gif */
	background      : transparent url(index009059.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  92.25pt;
	}
span#e154           { /* perogie005036.jpg */
	background      : transparent url(perogie005036.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1401.00pt;
	width           : 710.25pt;
	height          :   0.75pt;
	}
span#e153           { /* index009058.gif */
	background      : transparent url(index009058.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  30.00pt;
	width           : 118.50pt;
	height          :  62.25pt;
	}
span#e152           { /* perogie005034.jpg */
	background      : transparent url(perogie005034.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  23.25pt;
	width           : 375.00pt;
	height          : 164.25pt;
	}
span#e151           { /* index009057.jpg */
	background      : transparent url(index009057.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 108.00pt;
	width           : 116.25pt;
	height          :  84.00pt;
	}
span#e150           { /* index009056.jpg */
	background      : transparent url(index009056.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 108.00pt;
	width           : 124.50pt;
	height          :  83.25pt;
	}
img#e149            { /* index009055.jpg */
	position        : absolute;
	left            :  16.50pt;
	top             :  31.50pt;
	width           : 119.25pt;
	height          :  19.50pt;
	}
img#e148            { /* index009054.jpg */
	position        : absolute;
	left            :  16.50pt;
	top             :  72.75pt;
	width           : 122.25pt;
	height          :  20.25pt;
	}
img#e147            { /* index009053.jpg */
	position        : absolute;
	left            :  16.50pt;
	top             :  51.00pt;
	width           : 119.25pt;
	height          :  21.00pt;
	}
span#e146           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 237.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e145            { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             : 371.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e144           { /* index009052.jpg */
	background      : transparent url(index009052.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 246.00pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
div#e143            { /* 1965-66\ \Headliner Wire... */
	position        : absolute;
	left            :  18.00pt;
	top             : 313.50pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
div#e142            {
	background-color: #0000cc;
	position        : absolute;
	left            : 130.50pt;
	top             :  30.00pt;
	width           : 225.75pt;
	height          :  62.25pt;
	}
div#e141            { /* Interior Ford<BR>  \Repr... */
	position        : absolute;
	left            : 130.50pt;
	top             :  39.75pt;
	width           : 225.75pt;
	height          :  44.25pt;
	}
span#e140           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 237.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e139            { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 371.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e138            { /* 1965-70 Folddown\ \Catch... */
	position        : absolute;
	left            : 203.25pt;
	top             : 313.50pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e137           { /* index009051.gif */
	background      : transparent url(index009051.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 246.00pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e136           { /* index009050.jpg */
	background      : transparent url(index009050.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 246.75pt;
	width           :  87.75pt;
	height          :  62.25pt;
	}
span#e135           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 237.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e134            { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             : 371.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e133            { /* 66-67 Shifter Letter W/ ... */
	position        : absolute;
	left            : 388.50pt;
	top             : 313.50pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e132           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 237.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e131            { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             : 371.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e130            { /* 66-67 Shifter Letter W/ ... */
	position        : absolute;
	left            : 573.75pt;
	top             : 313.50pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e129           { /* index009049.gif */
	background      : transparent url(index009049.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 246.00pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e128           { /* index009048.gif */
	background      : transparent url(index009048.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 246.00pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e127           { /* index009047.jpg */
	background      : transparent url(index009047.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 246.75pt;
	width           : 101.25pt;
	height          :  61.50pt;
	}
span#e126           { /* index009046.jpg */
	background      : transparent url(index009046.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 246.75pt;
	width           :  93.75pt;
	height          :  62.25pt;
	}
span#e125           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 402.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e124            { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             : 537.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e123            { /* 1966-71 Lettering\ \Diff... */
	position        : absolute;
	left            :  18.00pt;
	top             : 479.25pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e122           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 402.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e121            { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 537.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e120            { /* 1967-73 Seat Belt\ \Inse... */
	position        : absolute;
	left            : 203.25pt;
	top             : 479.25pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e119           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 402.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e118            { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             : 537.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e117            { /* 1967-68 Folddown\ \Knob ... */
	position        : absolute;
	left            : 388.50pt;
	top             : 479.25pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e116           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 402.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e115            { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             : 537.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e114            { /* 1967-68 Side Latches Bas... */
	position        : absolute;
	left            : 573.75pt;
	top             : 479.25pt;
	width           : 175.50pt;
	height          :  57.00pt;
	}
span#e113           { /* index009045.gif */
	background      : transparent url(index009045.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 411.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e112           { /* index009044.gif */
	background      : transparent url(index009044.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 411.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e111           { /* index009043.gif */
	background      : transparent url(index009043.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 411.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e110           { /* index009042.jpg */
	background      : transparent url(index009042.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 426.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e109           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 568.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e108            { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             : 702.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e107            { /* 1967-70 Fastback Side\ \... */
	position        : absolute;
	left            :  18.00pt;
	top             : 645.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e106           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 568.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e105            { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 702.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e104            { /* 1967-68\ \Headliner Wire... */
	position        : absolute;
	left            : 203.25pt;
	top             : 645.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e103           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 568.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e102            { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             : 702.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e101            { /* 1968-71 Lettering\ \Set ... */
	position        : absolute;
	left            : 388.50pt;
	top             : 645.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e100           { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 568.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e99             { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             : 702.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e98             { /* 1968-73 Space Saver Rete... */
	position        : absolute;
	left            : 573.75pt;
	top             : 645.00pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e97            { /* index009041.gif */
	background      : transparent url(index009041.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 577.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e96            { /* index009040.gif */
	background      : transparent url(index009040.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 577.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e95            { /* index009039.gif */
	background      : transparent url(index009039.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 577.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e94            { /* index009038.jpg */
	background      : transparent url(index009038.jpg) no-repeat top left;
	position        : absolute;
	left            : 436.50pt;
	top             : 579.00pt;
	width           :  78.00pt;
	height          :  60.75pt;
	}
span#e93            { /* index009037.jpg */
	background      : transparent url(index009037.jpg) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             : 578.25pt;
	width           : 124.50pt;
	height          :  62.25pt;
	}
span#e92            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 734.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e91             { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             : 868.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e90             { /* 68-71 Torino Console Rea... */
	position        : absolute;
	left            :  18.00pt;
	top             : 810.75pt;
	width           : 175.50pt;
	height          :  54.75pt;
	}
span#e89            { /* index009036.jpg */
	background      : transparent url(index009036.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 743.25pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
span#e88            { /* index009035.gif */
	background      : transparent url(index009035.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 411.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e87            { /* index009034.jpg */
	background      : transparent url(index009034.jpg) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             : 412.50pt;
	width           : 157.50pt;
	height          :  61.50pt;
	}
span#e86            { /* index009033.jpg */
	background      : transparent url(index009033.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 413.25pt;
	width           : 154.50pt;
	height          :  60.75pt;
	}
span#e85            { /* index009032.jpg */
	background      : transparent url(index009032.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 412.50pt;
	width           : 121.50pt;
	height          :  62.25pt;
	}
span#e84            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 734.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e83             { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 868.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e82             { /* 1968-69 Fairlane Radio K... */
	position        : absolute;
	left            : 203.25pt;
	top             : 810.75pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e81            { /* index009031.gif */
	background      : transparent url(index009031.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 743.25pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e80            { /* index009030.jpg */
	background      : transparent url(index009030.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 744.00pt;
	width           : 126.75pt;
	height          :  62.25pt;
	}
span#e79            { /* index009029.jpg */
	background      : transparent url(index009029.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             : 578.25pt;
	width           :  81.75pt;
	height          :  62.25pt;
	}
span#e78            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 734.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e77             { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             : 868.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e76             { /* 1969-70 Folddown\ \Knob ... */
	position        : absolute;
	left            : 388.50pt;
	top             : 810.75pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e75            { /* index009028.gif */
	background      : transparent url(index009028.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 743.25pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e74            { /* index009027.jpg */
	background      : transparent url(index009027.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 744.00pt;
	width           : 114.75pt;
	height          :  62.25pt;
	}
span#e73            { /* index009026.jpg */
	background      : transparent url(index009026.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 577.50pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
span#e72            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 734.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e71             { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             : 868.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e70             { /* 69-70 Side Latches Base,... */
	position        : absolute;
	left            : 573.75pt;
	top             : 810.75pt;
	width           : 175.50pt;
	height          :  57.00pt;
	}
span#e69            { /* index009025.jpg */
	background      : transparent url(index009025.jpg) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 743.25pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
span#e68            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 900.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e67             { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             :1034.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e66             { /* 1969 Warn Lt Ind Lens "B... */
	position        : absolute;
	left            :  18.00pt;
	top             : 976.50pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e65            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 900.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e64             { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             :1034.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e63             { /* 1970 Warn Lt Ind Lens "B... */
	position        : absolute;
	left            : 203.25pt;
	top             : 976.50pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e62            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             : 900.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e61             { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             :1034.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e60             { /* 70-73 Rimblow Plastic In... */
	position        : absolute;
	left            : 388.50pt;
	top             : 976.50pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e59            { /* index009024.gif */
	background      : transparent url(index009024.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             : 909.00pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e58            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             : 900.00pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e57             { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             :1034.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e56             { /* 70-73 Rimblow Plastic In... */
	position        : absolute;
	left            : 573.75pt;
	top             : 976.50pt;
	width           : 175.50pt;
	height          :  57.00pt;
	}
span#e55            { /* index009023.jpg */
	background      : transparent url(index009023.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 909.00pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
span#e54            { /* index009022.jpg */
	background      : transparent url(index009022.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 909.00pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
span#e53            { /* index009021.gif */
	background      : transparent url(index009021.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             : 909.00pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e52            { /* index009020.jpg */
	background      : transparent url(index009020.jpg) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             : 926.25pt;
	width           : 158.25pt;
	height          :  29.25pt;
	}
span#e51            { /* index009020.jpg */
	background      : transparent url(index009020.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             : 926.25pt;
	width           : 158.25pt;
	height          :  29.25pt;
	}
span#e50            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1065.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e49             { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             :1200.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e48             { /* 70-73 Aluminum Insert (S... */
	position        : absolute;
	left            :  18.00pt;
	top             :1142.25pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e47            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             :1065.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e46             { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             :1200.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e45             { /* 70-73 Aluminum Insert (L... */
	position        : absolute;
	left            : 203.25pt;
	top             :1142.25pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e44            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1065.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e43             { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             :1200.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e42             { /* 1970-73 Insert Set\ \3 P... */
	position        : absolute;
	left            : 388.50pt;
	top             :1142.25pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e41            { /* index009019.gif */
	background      : transparent url(index009019.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             :1074.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e40            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             :1065.75pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e39             { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             :1200.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e38             { /* 70-71 Torino Fairlane\ \... */
	position        : absolute;
	left            : 573.75pt;
	top             :1142.25pt;
	width           : 175.50pt;
	height          :  57.00pt;
	}
span#e37            { /* index009018.gif */
	background      : transparent url(index009018.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :1074.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e36            { /* index009017.gif */
	background      : transparent url(index009017.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1074.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e35            { /* index009015.jpg */
	background      : transparent url(index009015.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :1090.50pt;
	width           : 156.75pt;
	height          :  29.25pt;
	}
span#e34            { /* index009016.gif */
	background      : transparent url(index009016.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1074.75pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e33            { /* index009015.jpg */
	background      : transparent url(index009015.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :1090.50pt;
	width           : 156.75pt;
	height          :  29.25pt;
	}
span#e32            { /* index009014.jpg */
	background      : transparent url(index009014.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             :1075.50pt;
	width           : 107.25pt;
	height          :  62.25pt;
	}
span#e31            { /* index009013.jpg */
	background      : transparent url(index009013.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.00pt;
	top             :1075.50pt;
	width           : 159.00pt;
	height          :  62.25pt;
	}
span#e30            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1231.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e29             { /* add.gif */
	position        : absolute;
	left            :  69.00pt;
	top             :1365.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e28             { /* 70-71 Fairlane Radio Kno... */
	position        : absolute;
	left            :  18.00pt;
	top             :1308.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e27            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             :1231.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e26             { /* add.gif */
	position        : absolute;
	left            : 254.25pt;
	top             :1365.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e25             { /* 71-73 Cougar Radio Knobs... */
	position        : absolute;
	left            : 203.25pt;
	top             :1308.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e24            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :1231.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e23             { /* add.gif */
	position        : absolute;
	left            : 439.50pt;
	top             :1365.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e22             { /* 1971-73 Headlight\ \Swit... */
	position        : absolute;
	left            : 388.50pt;
	top             :1308.00pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e21            { /* index009012.gif */
	background      : transparent url(index009012.gif) no-repeat top left;
	position        : absolute;
	left            : 396.00pt;
	top             :1240.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e20            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.00pt;
	top             :1231.50pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e19             { /* add.gif */
	position        : absolute;
	left            : 624.75pt;
	top             :1365.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e18             { /* 71-73 Console Clock\ \Le... */
	position        : absolute;
	left            : 573.75pt;
	top             :1308.00pt;
	width           : 175.50pt;
	height          :  56.25pt;
	}
span#e17            { /* index009011.gif */
	background      : transparent url(index009011.gif) no-repeat top left;
	position        : absolute;
	left            : 581.25pt;
	top             :1240.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e16            { /* index009010.gif */
	background      : transparent url(index009010.gif) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1240.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e15            { /* index009009.gif */
	background      : transparent url(index009009.gif) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1240.50pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e14            { /* index009008.jpg */
	background      : transparent url(index009008.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :1241.25pt;
	width           :  72.00pt;
	height          :  61.50pt;
	}
span#e13            { /* index009002.jpg */
	background      : transparent url(index009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             :1241.25pt;
	width           :  85.50pt;
	height          :  61.50pt;
	}
span#e12            { /* index009007.jpg */
	background      : transparent url(index009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             :1241.25pt;
	width           :  74.25pt;
	height          :  62.25pt;
	}
span#e11            { /* index009006.jpg */
	background      : transparent url(index009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 605.25pt;
	top             :1241.25pt;
	width           : 115.50pt;
	height          :  62.25pt;
	}
span#e10            { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 197.25pt;
	top             :1397.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e9              { /* add.gif */
	position        : absolute;
	left            : 255.00pt;
	top             :1531.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e8              { /* 70-71 Torino Fairlane Ra... */
	position        : absolute;
	left            : 204.00pt;
	top             :1473.75pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e7             { /* index009005.jpg */
	background      : transparent url(index009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :1397.25pt;
	width           : 183.75pt;
	height          : 162.75pt;
	}
img#e6              { /* add.gif */
	position        : absolute;
	left            : 440.25pt;
	top             :1531.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e5              { /* 70-71 Fairlane Radio\ \K... */
	position        : absolute;
	left            : 389.25pt;
	top             :1473.75pt;
	width           : 175.50pt;
	height          :  54.00pt;
	}
span#e4             { /* index009004.gif */
	background      : transparent url(index009004.gif) no-repeat top left;
	position        : absolute;
	left            : 211.50pt;
	top             :1406.25pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e3             { /* index009003.gif */
	background      : transparent url(index009003.gif) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :1406.25pt;
	width           : 159.75pt;
	height          :  63.75pt;
	}
span#e2             { /* index009002.jpg */
	background      : transparent url(index009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             :1407.00pt;
	width           :  85.50pt;
	height          :  61.50pt;
	}
span#e1             { /* index009001.jpg */
	background      : transparent url(index009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :1407.00pt;
	width           : 158.25pt;
	height          :  62.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          :1800.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
